<?php

namespace App\Admin\Actions\backstage\Docters;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class Team extends RowAction
{
    public $name = '团队管理';

    public function handle(Model $model)
    {
        // $model ...

        return $this->response()->success('跳转团队管理成功')->redirect('/admin/docter_team?docter_id='.$this->row->id.'');
    }

}